@media only screen and (min-width: 1024px) and and (max-width: 1280px) and (orientation: landscape){


    .topbar .main-navbar a{
        font-size: 12px;
    }

    .nav>li>a{
        padding-left: 8px;
        padding-right: 8px;
    }

    .header .navbar-nav li a {
        padding: 20px 8px;
        font-size: 12px;
    }

    .header .navbar-brand {
        padding: 15px 0 !important;
    }

}

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait){
    .is-open .elemaster-payoff{
        display: none;
    }

}

@media only screen and (min-width: 768px) and (max-width: 1024px){

    .topbar .main-navbar a{
        font-size:14px;
    }

    .topbar .navbar-nav-top a{
        padding-left: 10px;
        padding-right: 10px;
    }

    .navbar-brand{
        height: 66px;
    }

    .header .navbar-brand svg {
        height: 35px;
        display: inline-block;
    }

    .header .navbar-brand svg.l-logo-name {
        width: 220px;
    }

    .header .navbar-nav li a {
        padding: 20px;
    }

    .c-teaser.big {
        display: block;
        position: relative;
        overflow: hidden;
        padding-bottom: 56.25%;
        width: 100%;
        height: auto;
    }

    .c-teaser img {;
        min-width: 100%;
        height: 100%;
        min-height: auto;
    }

    article .baffo-rosso{
        display: none;
    }

    ul.timeline {
        padding: 40px !important;
    }

    ul.timeline li{
        height: auto;
    }

    .timeline>li:nth-child(odd) .timeline-image{
        left: auto;
        position: relative;
    }

    .timeline > li:nth-child(odd) .timeline-panel {
        width: 100%;
        text-align: left;
        display: block;
    }

    .timeline>li:nth-child(odd) {
        height: auto;
        left: 0;
    }

    .timeline>li:after{
        min-height: auto;
    }

    .timeline>li:nth-child(even) .timeline-image {
        left: 0;
        margin-left: 0px;
        display: block;
        position: relative;
    }

    .timeline > li:nth-child(even) .timeline-panel {
        width: 100%;
        padding: 0 0 20px 0px;
        text-align: left;
        position: relative;
    }

    .timeline>li:nth-child(1) .timeline-image:after{
        display: none;
    }

    .timeline>li:nth-child(odd) .timeline-image:after{
        display: none;
    }

    .timeline>li:nth-child(even) .timeline-image:after{
        display: none;
    }

    .timeline>li .timeline-image{
        height: auto;
    }


}

@media only screen and (min-width: 1024px) and (max-width: 1200px) {
    .header .navbar-nav li a {
        padding: 20px 8px;
        font-size: 14px;
    }

    .topbar .main-navbar a{
        font-size: 14px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {

    .c-news--image--content img{
        background:none;
    }
    .c-news--image--content img{
        width: 100% !important;
        max-width: 100% !important;
        height: auto;
        left: 0;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }

    .c-news--image--content{
        overflow: visible;
        padding-bottom: 0px;
    }

    .c-box-news .c-news--image>.row {
        height: auto;
    }

    .c-box-news .c-news-small{
        padding: 0 !important;
    }

    .c-box-news .c-news--text{
        padding: 20px !important;
    }

    .c-box-news .c-news-small .c-news--image--content{
        min-height: 0 !important;
        width: 100% !important;
        height: auto !important;
    }

    .c-box-news .c-news-small .c-news--image--content img{
        height: auto !important;
        width: 100% !important;
        position: relative;
        left: 0;
        top: 0;
        -webkit-transform: none !important;
        -ms-transform: none !important;
        transform: none !important;
    }

    .c-box-news .baffo-rosso.baffo-rosso-out {
        top: -24px;
        position: absolute;
        right: 0;
        /* bottom: 0; */
    }

    .c-news--image{
        background-color: #FFF;
    }
    .flex-col {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .visible-xs{
        display: block !important;
        visibility: visible;
    }

    .page-rfq .c-boxes-home{
        -ms-flex-wrap: wrap !important;
        flex-wrap: wrap !important;
    }

    .c-boxes-home .c-box{
        width: calc(100% / 2) !important;
    }

    .c-boxes-home .c-box.c-btn-text{
        width: calc(100% /2 - 20px) !important;
        display: block;
        background-color: transparent !important;
        padding: 10px 0 !important;
        margin: 10px !important;
        display: inline-block;
        font-size: 18px;
        line-height: 22px;
        color: #565656;
        padding: 10px 30px;
        border-radius: 4px;
        border: 1px solid #565656 !important;
        margin-top: 30px;
        text-decoration: none !important;
        -webkit-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        font-weight: 400;
    }

    .c-btn-text b{
        padding: 0 !important;
        margin: 0 !important;
        font-weight: normal !important;
        color: #565656;
    }

    .c-menu-left{
        margin-bottom: 40px;
    }

    .footer-right-block-2 .navbar-nav>li {
        float: none;
        margin: 0 0 10px 0;
    }

    .footer-right-block .footer-menu a{
        border: 0 !important;
    }

    .b-certificate .wpb_wrapper > .vc_btn3-container {
        width: calc( 50% - 30px);
    }

    .topbar .main-navbar a{
        font-size: 12px;
    }

    .nav>li>a{
        padding-left: 8px;
        padding-right: 8px;
    }

    .header .navbar-nav li a {
        padding: 20px 8px;
        font-size: 12px;
    }

    .header .navbar-brand {
        padding: 15px 0 !important;
    }

    :not(.topbar).hidden-xs{
        display: none !important;
    }

}